uuid: ea977115-75a2-48f0-ac79-3413312039d8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_body
    - paragraphs.paragraphs_type.sidebar_text
  module:
    - text
id: paragraph.sidebar_text.field_body
field_name: field_body
entity_type: paragraph
bundle: sidebar_text
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
